Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1063500 - How to get to collections' man pages
Summary: How to get to collections' man pages
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Software Collections
Classification: Red Hat
Component: doc-Release_Notes
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: beta
: 1.1
Assignee: Lenka Špačková
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-10 21:15 UTC by Honza Horak
Modified: 2015-01-12 12:34 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-06-10 08:39:25 UTC


Attachments (Terms of Use)

Description Honza Horak 2014-02-10 21:15:12 UTC
Description of problem:
Tracking bug 1061439 tracks adding a man page for every software collection in RHSCL. The man page is still located under /opt/rh, as discussed at [1], so users have to know how to get to them. I'm proposing something like this to be added to release notes:

"""
Every collection now contains a general man page which describes content of the particular software collection. The man page is called the same as the collection and is located under /opt/rh directory. In order to read the man page, you need to use the following way:

scl enable colletionname 'man colletionname'
"""

[1] http://post-office.corp.redhat.com/archives/rh-software-collections/2013-November/msg00033.html

Comment 2 Lenka Špačková 2014-06-10 08:39:25 UTC
Thanks, Honza.

Closing; the book has been published:

https://access.redhat.com/site/documentation/en-US/Red_Hat_Software_Collections/1/html/1.1_Release_Notes/index.html


Note You need to log in before you can comment on or make changes to this bug.